DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #869

Cap nhat lai hop dong cho phiéu dé nghi thanh toan
01/28/2021 09:49 AM - Luc Tran Van

Status: Closed Start date: 01/28/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

--SELECT * FROM TR_CONTRACT WHERE CONTRACT_ID =TRC000001126807"

--SELECT * FROM TR_CONTRACT WHERE CONTRACT_ID =TRC000001125772'
--SELECT * FROM TR_REQ_ADVANCE_DT WHERE REF_ID =TRC000001126807'
SELECT * FROM TR_REQ_ADVANCE_DT WHERE REF_ID ="TRC000001125772'

SELECT * FROM TR_REQ_ADVANCE_PAYMENT WHERE REQ_PAY_ID ='TTTY00001120683'

UPDATE TR_REQ_ADVANCE_DT SET REF_ID ="TRC000001125772"' WHERE REQ_PAYDTID="TUTUO00001103447"
SELECT * FROM TR_REQ_PAY_PERIOD WHERE REQ_PAY_ID =TTTY00001120683'

UPDATE TR_REQ_PAY_PERIOD SET CONTRACT_ID ="TRC000001125772" WHERE REQ_PAY_ID ="TTTY00001120683'

History

#1 - 01/28/2021 10:02 AM - Luc Tran Van
UPDATE TR_REQ_ADVANCE_PAYMENT SET REQ_PAY_CODE ='062020/000001' WHERE REQ_PAY_ID =TTTY00001120683'

#2 - 03/14/2021 11:11 PM - Luc Tran Van

- Status changed from New to Closed
